Subject: Mobile AS Networks

From: "Ray O'Connell" <[email-masked]>
Date: Thu, 22 Jun 2000 09:30:33 -0400

I am looking for research papers in the area of using a border gateway
protocol to connect mobile autonomous systems together in MANET network.
The BGP routers would run a MANET routing protocol or interface to a
separate MANET router to provide connectivity in the wireless network. 

Thanks,
Ray O'Connell